Page MenuHomePhabricator

Drop-down and its menu are misaligned in the automatic translation card
Closed, ResolvedPublic

Description

The automatic translation card shows a drop-down menu with options about Machine Translation services. The menu shown is misaligned as shown in the image below:

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

santhosh updated the task description. (Show Details)Jun 20 2017, 6:20 AM
santhosh added a subscriber: santhosh.
Amire80 moved this task from Needs Triage to CX2 on the ContentTranslation board.Jun 25 2017, 8:15 PM
Pginer-WMF triaged this task as Low priority.Jun 30 2017, 9:52 AM

Change 370200 had a related patch set uploaded (by Petar.petkovic; owner: Petar.petkovic):
[mediawiki/extensions/ContentTranslation@master] CX2: Adjust spacing for cards

https://gerrit.wikimedia.org/r/370200

Change 370200 abandoned by Petar.petkovic:
CX2: Adjust spacing for cards

Reason:
No longer needed.

https://gerrit.wikimedia.org/r/370200

Here is the current look of MT card on CX2.


@Pginer-WMF, what do we do with this ticket? The original problem no longer exists, but menu should be as wide as handle. Do we reuse this ticket for that or there is some other ticket describing the current issue?

Pginer-WMF closed this task as Resolved.Jun 21 2018, 11:47 AM

Here is the current look of MT card on CX2.


@Pginer-WMF, what do we do with this ticket? The original problem no longer exists, but menu should be as wide as handle. Do we reuse this ticket for that or there is some other ticket describing the current issue?

This is expected to be solved as part of T196065. If not, a separate ticket will be created. Closing the current one.